Subject: Build Spot Check
From: Boglárka Kiss <[email-masked]>
To: [email-masked], Christopher Ngo <[email-masked]>, [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 16:27:39 +0000

Hello Austin,

I'd like to share with you the results of the recent spot check of your
venues.

Notes:

   - singular plural mix: https://prnt.sc/xu3cgc
   - grammar: https://prnt.sc/xu3e3h
   - irrelevant keywords:https://prnt.sc/xu3mfn
   - Service grouping:https://prnt.sc/xu3s4f
   - irrelevant keyword: https://prnt.sc/xu3zk8
   - grammar: https://prnt.sc/xu45gp
   - style clash - images: https://prnt.sc/xu4a93
   - irrelevant bob: https://prnt.sc/xu4fos
   - Business Name in SEO:https://prnt.sc/xu4jzs
   - SEO is ambiguous: https://prnt.sc/xu4mo8
   - style clash: streetwear/rapper/kinda young images, but testimonial
   guys in mid thirties/forties and no ethnicity added:
   https://prnt.sc/xu4yi8

Auto Fails

   -

   Wrong Category
   -

   Bad Image Selection
   -

   Irrelevant Bob/Misinterpretation
   -

   Wrong/bad Business name
   -

   Page Personalisation (Website/Social Media)
   -

   Incorrect Opening hours
   -

   SEO not reflective of customer info
   -

   VIP (Testimonials, Templates etc)

Minor Mistakes

   -

   Capitalisation of names, services or titles
   -

   Logo (not used if it exists)
   -

   Missing Service information
   -

   Relevant Images
   -

   Promotions
   -

   Bobs not edited
   -

   Overall Page Look
   -

   Spelling/Grammar
   -

   Section Naming

Considering the evaluated items, 3 minor mistakes is a thumbs down and a
major mistake is automatically a thumbs down.

Conclusion
Please read through all bobs and eliminate all misrepresentation. Same with
SEO, it's very important to read and fix the SEO well. Also, I saw image
problems, like style clashing, I'm going to talk about this in more detail
on our meeting. But keep in mind to think from the customer's perspective,
that way you have a better chance to grasp & fix these nuances.

-- 

*Boglarka Kiss*,
*Content Operations SpecialistUENI LTD*
7 Bell Yard
London, WC2A 2JR
ueni.com <http://www.ueni.com/> | [email-masked]

UENI is a limited company registered in England and Wales under
registration number 9368082. Registered office is 7 Bell Yard, London, WC2A
2JR. VAT Number: GB218792186
*We love feedback - review us on TrustPilot
<https://uk.trustpilot.com/review/ueni.com> and Google
<http://goo.gl/7Umimf>*
<https://www.google.com/partners/agency?id=6750886093>